# Les joyeux gordons

Ecrit par Rosanna Yuen

Traduit en français par Damien Laniel

Configuration

Type de Paquet | Paquet Standard
Réserves | La pile en haut à gauche. On distribue deux cartes face visible ici. La carte du dessus est en jeu. Elle ne peut pas être remplie et on ne peut pas construire dessus.
Tableau | Dix piles. On distribue cinq cartes face visible sur chaque pile. La carte du dessus de chaque pile est en jeu. Les piles vides ne peuvent pas être remplies.

Objectif

Enlever toutes les cartes.

Règles

Enlever les cartes par paires dont la somme fait onze. Les Rois se mettent en paires avec les Dames. Les Valets se mettent en paires avec eux-mêmes.

Options

Aucune

Score

Chaque paire de cartes enlevée compte deux point.

Score maximum possible : 52

Stratégie

Essayez de découvrir les cartes qui sont enterée sous leur complémentaire.